## timezoneconf 0.5

=== debian/changelog ===
timezoneconf (0.5) unstable; urgency=low

  * In the configlet, don't do anything with ntp unless the package is
    really installed (i.e. if debconf info is available).

 -- Jeff Licquia <jlicquia@progeny.com>  Fri, 29 Mar 2002 15:31:18 -0500

timezoneconf (0.4) unstable; urgency=low

  * Configlet: Write to /etc/default/ntp-servers in report_debconf method
    to protect from a bug in either the ntp packages or Debconf itself.

 -- Eric Gillespie, Jr. <epg@progeny.com>  Mon, 25 Feb 2002 16:17:58 -0500

timezoneconf (0.3) unstable; urgency=low

  * Change the priority from standard to optional.
  * Fix the time display to use the currently selected timezone.
  * Set the widgets to the current timezone's time initially, instead of
    always doing "US/East-Indiana".
  * Fix problems with use of debconf in the config and postinst.
  * Updated Standards-Version.
  * Added Build-Depends-Indep on debhelper and fixed debhelper usage in
    the postinst.

 -- Jeff Licquia <jlicquia@progeny.com>  Wed, 30 Jan 2002 18:14:56 -0500

timezoneconf (0.2) unstable; urgency=low

  * Provide time configlet.

 -- Eric Gillespie, Jr. <epg@debian.org>  Mon, 10 Dec 2001 14:23:07 -0500

timezoneconf (0.1.1) unstable; urgency=low

  * Make this one Debian native.

 -- Eric Gillespie, Jr. <epg@progeny.com>  Fri,  2 Mar 2001 05:49:40 -0500

timezoneconf (0.1-6) unstable; urgency=low

  * Rev one more to incorporate changes from Jeff's -5.

 -- John Goerzen <jgoerzen@progenylinux.com>  Tue,  9 Jan 2001 13:28:38 -0500

timezoneconf (0.1-5) unstable; urgency=low

  * Fix matching logic to properly exclude more directories from list.
  * Revamp some templates.  Closes debian-packages/515.

 -- John Goerzen <jgoerzen@progenylinux.com>  Mon,  8 Jan 2001 13:28:20 -0500

timezoneconf (0.1-4) unstable; urgency=low

  * Copy the zoneinfo file rather than link it.  This works around
    a bug going back at least to potato with timestamps on files
    and boot ordering.

 -- John Goerzen <jgoerzen@progenylinux.com>  Fri, 27 Oct 2000 15:47:02 -0500

timezoneconf (0.1-3) unstable; urgency=low

  * Remove some prints in postinst.  Closes debian-packages/255.

 -- John Goerzen <jgoerzen@progenylinux.com>  Thu, 26 Oct 2000 13:03:50 -0500

timezoneconf (0.1-2) unstable; urgency=low

  * Fixed bug that sets timezone without asking.

 -- John Goerzen <jgoerzen@progenylinux.com>  Wed, 11 Oct 2000 11:17:13 -0500

timezoneconf (0.1-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@progenylinux.com>  Fri, 29 Sep 2000 06:41:50 -0500
