=== debian/control ===
Source: timezoneconf
Section: admin
Priority: optional
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper

Package: timezoneconf
Architecture: all
Depends: debconf
Description: Set system timezone, date, and time
 Ths timezoneconf program is a debconf-based utility to allow you to
 set your system's timezone, its system date, and the system time.
 Licensed under the GPL.
