=== debian/rules ===
#!/usr/bin/make -f

# $Progeny: rules,v 1.3 2002/01/18 06:20:02 dsp Exp $

export DH_COMPAT=1

INSTALL=		/usr/bin/install
INSTALL_DATA=		${INSTALL} -m 644 -o root -g root
INSTALL_MODULE=		${INSTALL_DATA}

build: build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# FIXME: Need to use autoconf and gettext anyway, so this should move
# to configlet/Makefile.in.
	${INSTALL_MODULE} ${CURDIR}/configlet/main.py \
		${CURDIR}/debian/tmp/usr/share/configlets/timezoneconf
	${INSTALL_DATA} ${CURDIR}/configlet/main.glade \
		${CURDIR}/debian/tmp/usr/share/configlets/timezoneconf
	${INSTALL_DATA} ${CURDIR}/configlet/time.xpm \
		${CURDIR}/debian/tmp/usr/share/configlets/timezoneconf

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
# Nothing to do here

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
