## timezoneconf 0.10

=== debian/changelog ===
timezoneconf (0.10) unstable; urgency=low

  * OK, maybe the postinst patch in #203032 was important.
    Closes: #238988.

 -- Jeff Licquia <licquia@progeny.com>  Fri, 19 Mar 2004 23:21:54 -0500

timezoneconf (0.9) unstable; urgency=low

  * Integrated debconf-gettext patch from NMU.  Closes: #203094.
  * Added Danish translation from Claus Hindsgaul <claus_h at image.dk>.
    Closes: #235332.
  * Added Dutch translation from cobaco <cobaco at linux.be>.
    Closes: #204923.

 -- Jeff Licquia <licquia@progeny.com>  Fri, 19 Mar 2004 12:35:33 -0500

timezoneconf (0.8) unstable; urgency=low

  * Ported to GTK/GNOME 2.
  * Update the time widgets with the current time until they're
    changed, so they don't get useless as quickly.

 -- Jeff Licquia <licquia@progeny.com>  Fri, 15 Aug 2003 11:52:02 -0500

timezoneconf (0.7.1) unstable; urgency=low

  * NMU with maintainer consent (thx, Branden)
  * Switch to gettext for debconf templates. Closes: #203094
    - Build-Depends on debhelper >= 4.1.16
    - changed templates to po-debconf format
    - translations moved to po/*.po files
    - french translation proofreading
  * Patch debian/postinst so that included test doesn't fail when
    installing. Closes: #203032

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jul 2003 08:53:55 +0200

timezoneconf (0.7) unstable; urgency=low

  * debian/config: quiet some debugging output
  * debian/control: added Uploaders field
  * debian/templates: updated debconf template descriptions to explain things
    better
  * debian/templates.ja: added Japanese debconf template translations (thanks,
    ISHIKAWA Mutsumi) (Closes: #146701)

 -- Branden Robinson <branden@progeny.com>  Mon, 20 May 2002 09:52:26 -0500

timezoneconf (0.6) unstable; urgency=medium

  * configlet/main.py: Write NTP server settings to a tempfile, then use
    configlet.privileged_run() to copy it over /etc/default/ntp-servers
    instead of assuming we have write access to the file.  (Closes: #143263)
  * debian/control:
    - add Suggests: configlet-frontends
    - tweaked package description
  * debian/foo: removed this junk file
  * debian/postinst: Create a symlink from /etc/localtime to
    /usr/share/zoneinfo/<whatever>, instead of copying the latter to
    the former. (Closes: #131837)
  * debian/templates:
    - Reflow description text.
    - Fix a grammatical error.
    - Change default year from "2000" to "2002".
    - Change default day of month to 14.
  * debian/templates.de: added German debconf template translations (thanks,
    Christian Neumair) (Closes: #139097)
  * debian/templates.fr: added French debconf template translations (thanks,
    Denis Barbier) (Closes: #137403)

 -- Branden Robinson <branden@progeny.com>  Thu, 25 Apr 2002 16:09:54 -0500
