=== debian/control ===
Source: timezoneconf
Section: admin
Priority: optional
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Uploaders: Branden Robinson <branden@progeny.com>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 4.1.16)

Package: timezoneconf
Architecture: all
Depends: debconf
Suggests: configlet-frontends
Conflicts: python-configlet (<< 2.0)
Description: debconf interface to system timezone, date, and time
 Timezoneconf provides a debconf configuration script and a graphical
 interface ("configlet") to the system clock and timezone setting.
