=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# $Progeny: rules,v 1.3 2002/01/18 06:20:02 dsp Exp $
+# $Progeny: rules 3839 2003-11-17 04:25:01Z dsp $
 
 export DH_COMPAT=1
